Subject: Goldman International & Deutsche Bank - Revisions & Execution
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 4 Apr 2001 08:40:00 -0700 (PDT)

Stephanie, reminder that we will need these documents tomorrow.    

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
----- Forwarded by Cheryl Nelson/NA/Enron on 04/04/2001 03:39 PM -----

	Cheryl Nelson
	Sent by: Cheryl Nelson
	04/03/2001 04:36 PM
		 
		 To: Stephanie Panus/NA/Enron@Enron, Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Goldman International & Deutsche Bank - Revisions & Execution

Hi Stephanie, I will get the final version of ECT - Goldman International 
agreement by the end of the day  onThursday and there is a lot of pressure to 
get it executed right away.   Tomorrow can you prepare and execute the 
accompanying documents.  For ECT's Authorized Traders List, you need to add 
Mark Schlueter (doublecheck spelling and phone number) to the list of 
traders.  This is a HIGH priority.

Please also revise the the trader list for both the ENA (add Peter Schluter) 
and ECT  (add Mark) in order to execute the Deutsche Bank agreements we 
discussed today.   We also got calls today about getting this one executed  
since we already have signatures from Deutsche Bank.

Thanx. 

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693